.jcarousel-skin-fav .jcarousel-container {
    /*border-radius: 10px;*/
    /*background: #e3a207 url(/images/fv_back_h.png) repeat-x top;*/
    /*border: 1px solid #ef8603;*/
}

.jcarousel-skin-fav .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-fav .jcarousel-container-horizontal {
    width: 950px;
    height: 210px;
    padding: 20px 40px;
}

.jcarousel-skin-fav .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-fav .jcarousel-clip-horizontal {
    width:  900px;
    height: 229px;
    margin: 0 25px;
}

.jcarousel-skin-fav .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-fav .jcarousel-item {
    width: 276px;
    height: 217px;
    background: url('/images/default_template_favourites_horizontal_panel_bg.png') no-repeat center top;
}

.jcarousel-skin-fav .jcarousel-item-horizontal {
    margin: 12px 18px 0 6px;
}

.jcarousel-skin-fav .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-fav .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-fav .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-fav .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 20px;
    width: 22px;
    height: 101px;
    cursor: pointer;
    background: transparent url(/images/default_template_favourites_horizontal_button_right.png) no-repeat 0 0;
}

.jcarousel-skin-fav .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/default_template_favourites_horizontal_button_left.png);
}

.jcarousel-skin-fav .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-fav .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-fav .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fav .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fav .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   /* background-position: -96px 0;*/
}

.jcarousel-skin-fav .jcarousel-prev-horizontal {
    position: absolute;
    top: 70px;
    /*left: 20px;*/
    width: 22px;
    height: 101px;
    cursor: pointer;
    background: transparent url(/images/default_template_favourites_horizontal_button_left.png) no-repeat 0 0;
}

.jcarousel-skin-fav .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/default_template_favourites_horizontal_button_right.png);
}
/*
.jcarousel-skin-fav .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-fav .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
*/
.jcarousel-skin-fav .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fav .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fav .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
  /*  background-position: -96px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-fav .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-fav .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-fav .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-fav .jcarousel-next-disabled-vertical,
.jcarousel-skin-fav .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-fav .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-fav .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-fav .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-fav .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-fav .jcarousel-prev-disabled-vertical,
.jcarousel-skin-fav .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-fav .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* CSS added for Convurge favourites above is jcarousel specific css. */
.jcarousel-skin-fav #favourites.horizontal {
  background: white url('/images/default_template_favourites_horizontal_bg.png') no-repeat center top;
}

#favourites.horizontal .forum_item_name, #favourites.horizontal .forum_item_date {
    width:180px
}

.jcarousel-skin-fav .jcarousel-item-horizontal ul.fav-list {
  list-style-type:none; 
  /*width:290px;*/
  /*height:70px;*/
}

.jcarousel-skin-fav .jcarousel-item .text {
  width:310px;
  overflow:hidden;
}

.jcarousel-skin-fav .jcarousel-item .title {
  font-weight:bolder;
}
.jcarousel-skin-fav ul.fav-list {
  margin:0;
  padding:0;
}
.jcarousel-skin-fav ul.fav-list li {
  width: 240px;
}
.jcarousel-skin-fav ul.fav-list li:nth-child(odd) {
    background-image: linear-gradient(top, #E5F0CF 0%, #F5FAEC 100%);
    background-image: -moz-linear-gradient(top, #E5F0CF 0%, #F5FAEC 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E5F0CF), color-stop(1, #F5FAEC));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5F0CF', endColorstr='#F5FAEC');
}
.jcarousel-skin-fav ul.fav-list li:nth-child(even) {
    background: white;
}
.jcarousel-skin-fav ul.fav-list:nth-child(even) {
  background: #ddffdd;
}
.jcarousel-skin-fav ul.fav-list .forum_posted_content {
  width: 240px;
  padding: 0;
  float:none;
}
.jcarousel-skin-fav .favourites_title {
  font-size:larger;
  font-weight:bold;
}

.jcarousel-skin-fav .fav-item {
	float:left;
	clear:both;
}

.jcarousel-skin-fav .fav-item div {
  float:left;
}

.jcarousel-skin-fav .fav-item div.fav-item-content {
  width:215px;
  overflow:hidden;
  padding-right: 5px;
}

.jcarousel-skin-fav .fav-item .fav-item-title {
  margin:0;
}

.jcarousel-skin-fav .jcarousel-item {
	width:300px;
}

.jcarousel-skin-fav .jcarousel-item-horizontal {
  margin:12px 0 0 0;
}

#favourites.horizontal div.favourites_title {
  margin-left:12px;
}

#favourites.horizontal div.simplePagerContainer {
  margin-left:12px;
}